
ISTI Open Access - Incident #25538

Open Portal instances are down / unreachable

Aug 31, 2023 02:55 PM - Leonardo Candela

Status: Closed Start date: Aug 31, 2023

Priority: Urgent Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Target version: ISTI Open Portal Issues   

VREName:    

Description

The connection has timed out

An error occurred during a connection to openportal.isti.cnr.it. 

An error occurred during a connection to openportal.ispc.cnr.it. 

An error occurred during a connection to openportal.ino.cnr.it. 

Related issues:

Related to ISTI Open Access - Incident #25537: Macchine non raggiungibili Closed Aug 31, 2023

Related to ISTI Open Access - Incident #25555: D-Net server is down Closed Sep 01, 2023

History

#1 - Aug 31, 2023 02:56 PM - Leonardo Candela

- Related to Incident #25537: Macchine non raggiungibili added

#2 - Aug 31, 2023 02:57 PM - Leonardo Candela

- Priority changed from High to Urgent

#3 - Aug 31, 2023 06:49 PM - Leonardo Candela

- Status changed from New to Closed

- % Done changed from 0 to 100

All the portals are back 

#4 - Sep 01, 2023 08:18 AM - Michele Artini

- Related to Incident #25555: D-Net server is down added
